/*------------------------------------------- FOOTER ---------------------------------------------*/
#main-footer h1,
#main-footer h2,
#main-footer h3,
#main-footer h4,
#main-footer h5 {
  font-family: acumin-pro-condensed, sans-serif;
  font-style: normal !important;
  font-weight: 600 !important;
}

#main-footer li {
  padding-left: 0px !important;
}

#main-footer li:before {
  display: none;
  list-style: none !important;
}

#footer-bottom a {
  color: #434343;
}

#footer-bottom .menu li {
  display: inline-block;
  float: left;
  font-size: 12px;
}

#footer-bottom .menu li a:after {
  content: "|";
  color: #434343;
  padding: 0px 5px;
}

#footer-bottom .menu li:last-child a:after {
  content: "";
  padding: 0px;
}

#footer-info {
  width: 100%;
  float: left;
  margin-top: 5px;
}

.footer-bottom-content .menu {
  border-top: 1px solid #222221;
  padding-top: 10px;
  line-height: 26px;
  font-size: 12px;
}

.footer-bottom-content .menu-aviso-y-politicas-container ul li a {
  color: #222221 !important;
}

.footer-bottom-content .menu-aviso-y-politicas-container ul li a:hover {
  text-decoration: underline;
  color: #000 !important;
}

.footer-top-content {
  padding: 20px 0;
}

#footer-widgets {
  padding: 20px 0 0;
  background: #fff;
}
.footer-widget h4 {
  font-size: 32px !important;
  padding: 20px 0;
  max-width: 180px;
  font-size: 15px !important;
  padding: 7px 7px;
  max-width: 180px;
  color: #222221;
}

.img-wine-moderation {
  text-align: right;
}

.img-wine-moderation img {
  max-width: 130px;
}

#main-footer {
  background-image: url("../img/footer_left.png"), url("../img/footer_right.png");
  background-position: left bottom, right bottom;
  background-repeat: no-repeat;
  background-size: 540px auto, 540px auto;
}

.footer-top-content h1 {
  font-family: acumin-pro-condensed, sans-serif;
  font-style: normal;
  font-weight: 600;
}

.footer-saber-quien-eres img {
  height: 65px;
}

.footer-widget p,
.footer-widget,
.footer-widget li,
.footer-widget li a,
#footer-info {
  font-size: 16px !important;
  font-weight: 700px !important;
}

#footer-widgets .footer-widget ul {
  margin-top: 10px;
  margin-left: 20px;
}

#footer-widgets .footer-widget li a {
  color: #222221;
  padding: 3px 15px 3px 5px;
}

#footer-widgets .footer-widget li a:hover {
  color: #b7181f !important;
}

#footer-widgets .footer-widget .textwidget .boxcontact {
  width: 100%;
  margin-top: 10px;
  margin-left: 20px;
  color: #222221;
  padding: 3px 5px;
}

#footer-widgets .footer-widget .textwidget .boxcontact a {
  color: #b7181f;
  font-weight: 700;
}
#footer-widgets .footer-widget .textwidget .boxcontact a:hover {
  text-decoration: underline;
}

/*----------------------------------------- FIN FOOTER -------------------------------------------*/

/*OPEN:REDES SOCIALES*/
.boxcontact.container-social {
  display: flex;
  width: 100%;
}
.container-social .social-icon-box {
  display: inline-block;
  width: calc(100% / 4);
  text-align: center;
}

/*CLOSE:REDES SOCIALES*/

/*------------------------------------------------------------OPEN: FOOTER RESPONSIVE*/

@media (max-width: 1023px) {
  #main-footer {
    background-size: 400px auto, 400px auto;
  }
}

@media (max-width: 767px) {
  .footer-saber-quien-eres img {
    height: 60px;
  }

  #main-footer {
    background-position: left bottom, right center;
  }
}

/*------------------------------------------------------------CLOSE: FOOTER RESPONSIVE*/
